#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.2
visibility:           public
id:                   dhall-1.41.2-BG4VgKO5SqM8Dz7IzSI3mW
key:                  dhall-1.41.2-BG4VgKO5SqM8Dz7IzSI3mW
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  be8ff70b4a3fb38f9818bf43de295ee4
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-1.41.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.2-BG4VgKO5SqM8Dz7IzSI3mW
depends:
    Diff-0.4.1-6jpxxGMTxV7JEhWdBtmfy8
    aeson-2.1.2.1-GLiPeiAR7ZSFwx9H49aVEA
    aeson-pretty-0.8.10-EhYclzbz2mD3aJsdm2RNMV
    ansi-terminal-0.11.5-42Zdxoepg2fBt2fXSuZOhD
    atomic-write-0.2.1.0-FR1BDfZD0Jr3hFQkfrIplM base-4.16.4.0
    base16-bytestring-1.0.2.0-6hSv34vJ6ohK7RPuedEiA bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6YvMZzide0SGeZXWMWMOBC
    cborg-0.2.9.0-6reywLJOtqIKVcjkl6177k
    cborg-json-0.2.5.0-KMheosVlr9NKfunIE3CnvW containers-0.6.5.1
    contravariant-1.5.5-6oWUjmJNxDBFhugVD5s9dq
    cryptohash-sha256-0.11.102.1-8IbZ2lShjRO3LlPtbGa45d
    data-fix-0.3.2-7kNu0HPUtpxH44FxXNFL69 deepseq-1.4.6.1
    directory-1.3.6.2 dotgen-0.4.3-GrGnAzxXk0NF0mUN2K7zar
    either-5.0.2-5P7zK99j9RACbB9mGeBv47 exceptions-0.10.4
    filepath-1.4.2.2 half-0.3.1-35My0G0nGpCFZyccPoqqFC
    hashable-1.4.4.0-LbPl9rwTnDUL4mxyCHHqh0 haskeline-0.8.2
    http-client-0.7.17-EFmEUThXTDfDt0qoIOD07x
    http-client-tls-0.3.6.3-FJOxFsYtwFH1vBtELLr9uD
    http-types-0.12.4-2rcXIQEupHkLpBuJocqUeT
    indexed-traversable-0.1.4-CwaYFJxnhRt9UYJLAZwiDb
    lens-family-core-2.1.3-1OBIJmYHsnQ2CJGGRserxu
    megaparsec-9.6.1-DogeohYuFD2LN6njX3s3p6
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-CYXoeKD4u6J1uAnZu0mkqk
    optparse-applicative-0.17.1.0-ITjk3Gtgm4G5cZFlIJdtB0
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5
    parsers-0.12.11-4OKgOKuuuPFKIVyAQRZS2U
    pretty-simple-4.1.2.0-CA3HRAAUibODfB3qX3z3PD
    prettyprinter-1.7.1-7x8ULV7tlRe3aOwpDSy6yg
    prettyprinter-ansi-terminal-1.1.3-Lp5zpr6o90r12daedtMt18
    profunctors-5.6.2-4qgjPiuVGL46chkuLfn1e8
    repline-0.4.2.0-8F4hfQj1tzA4brx66W1hS8
    scientific-0.3.7.0-AhGrLmDpKSMIIBlCI9itHR
    serialise-0.2.6.1-7rdxTSnclGLK7VP3vQj86i template-haskell-2.18.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-3AhfmUxuBLRH14obe83uSO
    text-short-0.1.6-JlNIVpLr97UCVaRu7trpZp
    th-lift-instances-0.1.20-GCCYBufXpqN48O4KsphLkV time-1.11.1.1
    transformers-0.5.6.2
    unordered-containers-0.2.20-4Y4A6Wn35BzvWquDAxs4Y
    uri-encode-1.5.0.7-7WJIez8kSgkAOzioKBjxFR
    vector-0.13.1.0-Il4qKxVtRccCcBZCzPMWy6

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

